using System.Runtime.InteropServices;
using Decal.Interop.Net;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void IEchoSink2_EchoClientEventHandler([MarshalAs(UnmanagedType.Interface)] IMessage2 pMsg);
